body {
	margin:0;
	padding:0;
	color: #000;
	font-size: 14px;
	font-family: Open Sans;
	line-height: 1.5;
}


table.table_info {
  width: 100%;
  }
table.table_info td {
   	width: 50%;
    text-align: left;
  	border-bottom: 2px solid #e8e9eb;
 	line-height: 2;
  }

table.table_mfo {
  width: 100%;
  }
table.table_mfo td {
    text-align: center;
  	border-bottom: 2px solid #e8e9eb;
 	line-height: 1.8;
  padding-top: 5px;
  padding-bottom: 5px;
  }

.table_h2 {
 	padding-top: 20px;
	padding-bottom: 10px; 
}

td {
	color: #000; 
	font-size: 14px;
	font-family: Open Sans;
	line-height: 1.5;
}
a:link, a:visited {
	color: #006699;
	text-decoration:none;
}
a:hover, a:active {
	color: #ff6633;
}
form {
	margin: 0;
	padding: 0;
}
input, select, textarea {
	font-family:Open Sans;
}
h1 {
	font-size:24px;
	letter-spacing: -0.95px;
	margin: 0 0 10px 0;
	padding: 0;
	line-height:1.5;
	color:#222;
}
h2 {
	font-size:23px;
	margin: 10px 0 0 0;
	padding: 0;
	letter-spacing: -0.95px;
	color:#222;
}
h3 {
	font-size:22px;
	margin: 0;
	padding: 0;
	letter-spacing: -0.95px;
	color:#222;
}
ul {
	margin:0;
}
li {
	margin:0 0 5px 0;
	font-size:14px;
}
p {
	margin:5px 0 10px 0;
}
sup {
	font-size:11px;
	color:#D81466;
	font-weight:normal;
}


.h1_fix {
  padding: 15px 0 10px 0;
}

.ccard {
  border: 1px solid #ccc; 
  border-radius: 4px; 
  display: block; 
  width: 90px;
}

.select {
    display: block;
    position: relative;
  
  	font-size: 16px;
	font-weight:bold;
	padding: 3px;
	background: #0099cc;
	color:#fff;
	letter-spacing:-0.7;
	text-align:center;
	border-radius:3px;
}

.new-select {
    position: relative;
    cursor: pointer;
    user-select: none;
   	font-size: 16px;
	font-weight:bold;
	background: #0099cc;
	color:#fff;
	text-align:center;
	border-radius:3px;
}

.new-select__list {
    position: block;
    top: 45px;
    left: 0;
    cursor: pointer;
  	font-size: 13px;
    z-index: 2;
    background: #fff;
    user-select: none;
 	color: black;
}

.new-select__list.on {
    display: block;
}

.new-select__item span {
    display: block;
    padding: 0px 5px;
}

.new-select__item span:hover {
    color: #0099cc;
}

.inviz_button {
  display: inline-block;
  background: #0099cc; 
  border-radius: 3px; 
  font-size: 16px; 
  font-weight: bold; 
  padding: 3px; 
  text-align: center; 
  color: #fff;
  width: 234px;
}

.credit_button {
  display: inline-block;
  background: #0099cc; 
  border-radius: 3px; 
  font-size: 16px; 
  font-weight: bold; 
  padding: 3px; 
  text-align: center;
  width: 237px;
}
.card_button {
  display: inline-block;
  background: #0099cc; 
  border-radius: 3px; 
  font-size: 16px; 
  font-weight: bold; 
  padding: 3px; 
  text-align: center; 
  color: #fff; 
  width: 195px;
}

.mfo_button {
  display: inline-block;
  background: #0099cc; 
  border-radius: 3px; 
  font-size: 16px; 
  font-weight: bold; 
  padding: 3px; 
  text-align: center; 
  color: #fff; 
  width: 150px;
}

.inptext {
	padding:5px;
	border:1px solid #cccccc;
	border-radius:5px;
	width:100%;
	font-size:18px;
}
.checkbx {
	cursor:pointer;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.inpsubm {
	padding:6px;
	border-radius:5px;
	width:100%;
	font-size:18px;
	background:#006699;
	color:#f5f5f5;
	border:0;
	cursor:pointer;
}
.inpsubm:hover {
	background:#0099cc;
	color:#ffffff;
}

.rmblock {
	
}
.rmh1 {
	font-size: 16px;
	font-weight:bold;
	padding: 3px;
	background: #0099cc;
	color:#fff;
	letter-spacing:-0.7;
	text-align:center;
	border-radius:3px;
}
.rmblock a:link, .rmblock a:visited {
	display:block;
	border-bottom:1px solid #ddd;
	padding:5px;
	margin:0 5px;
	color:#222;
	font-weight:bold;
	font-size:13px;
	letter-spacing:-0.5;
}
.rmblock a:hover, .rmblock a:active {
	color:#0099cc;
	border-bottom:1px solid #0099cc;
}

.upcity {
	border-bottom:1px dotted;
	color:#0099cc;
	font-size:13px;
	cursor:pointer;
}
.upcity:hover {
	color:#000;
}
.upmenu1 {
	font-size:13px;
}

.searchinp {
	border-radius:4px;
	border:1px solid #ccc;
	padding:4px;
	width:100%;
}
.upl1:link, .upl1:visited {
	font-size:13px;
	border-bottom:1px dotted;
	color:#0099cc;
}
.upl1:active, .upl1:hover {
	color:#000;
}

.index_img_block {
	/*background:#0099cc;
	height:300px;*/
}



.sups {
  display: inline-block;
  background: #fff; 
  border-radius: 3px; 
  border-color: #0099cc;
  border-style: solid;
  border-width: 1px;
  font-size: 13px; 
  padding: 1px; 
  text-align: center; 
  color: black; 
  width: 100px;
  font-weight: 550;
}

.sups_1 {
 border: 0 !important; 
 padding: 0 !important;
}


.upbz1 {
	height:3px;
	background:#0099cc;
	margin-bottom:3px;
}
.upbz2 {
	width:1000px;
	height:80px;
	margin:0 auto;
	background: url('/style/upbackground_80.gif');
}
.n_logo:link, .n_logo:visited {
	font-size:28px;
	margin: 4px 0 0 0;
	font-weight:bold;
	font-family:verdana;
	letter-spacing: -2;
	color:#0099cc;
}
.n_4logo {
	position:absolute;
	margin:23px 0 0 100px;
}
.n_logo_desc {
	position:absolute;
	font-size:13px;
	color:#222;
	margin:-4px 0 4px 75px;
	letter-spacing:-0.5;
}







.upb1 img {
	position: absolute;
}
.upb1 a:link, .upb1 a:visited {
	display:block;
	margin-left:45px;
	font-weight:bold;
	font-size:16px;
	letter-spacing:-0.4;
	color:#0099cc;
}
.upb1 a:active, .upb1 a:hover {
	color:#006699;
}
.upb1 div {
	margin-left:45px;
	margin-top:-2px;
	font-size:13px;
	letter-spacing:-0.35;
}

.n_menu_block {
	height:50px;
	border-top:1px solid #e7e7e7;
}
.n_menu:link, .n_menu:visited {
	display:block;
	height:37px;
	padding: 13px 0 0 0;
	margin-right:10px;
    margin-left:10px;
	text-align:center;
	color:#333;
	font-size:16px;
	font-weight:bold;
	font-family:Open Sans;
	letter-spacing: -0.75;
	border-bottom:1px solid;
}
.n_menu:active, .n_menu:hover {
	color:#0099cc;
	border-bottom:1px solid;
}

.n_menu_ki:link, .n_menu_ki:visited {
	display:block;
	height:37px;
	padding: 13px 0 0 0;
	margin-right:30px;
	text-align:center;
	color:#333;
	font-size:14px;
	/*font-weight:bold;*/
	font-family:Open Sans;
	letter-spacing: -0.75;
	line-height:1;
	border-bottom:1px solid;
}
.n_menu_ki:active, .n_menu_ki:hover {
	color:#0099cc;
	border-bottom:1px solid;
}

.n_menu_block_m {
	display:none;
	background:#fafafa;
	width:100%;
	height:100%;
	overflow: auto;
	-webkit-box-shadow: 0 2px 2px rgba(50,50,50,.3);
    -moz-box-shadow: 0 2px 2px rgba(50,50,50,.3);
    box-shadow: 0 2px 2px rgba(50,50,50,.3);
	z-index:110;
}
.n_menu_m:link, .n_menu_m:visited {
	display:block;
	padding:8px 0 8px 12px;
	color:#333;
	background:#fff;
	border-bottom:1px solid #eaeaea;
	font-size:18px;
}
.n_menu_m:active, .n_menu_m:hover {
	background:#f5f5f5;
	color:#000;
}
.n_menu_div {
	padding:8px 0 8px 0;
	border-bottom:1px solid #eaeaea;
}

.n_menu_banks:link, .n_menu_banks:visited {
	display:block;
	height:37px;
	padding: 13px 15px 0 15px;
	text-align:center;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-family:Open Sans;
	background:#0099cc;
	border-radius:0 0 5px 5px;
}
.n_menu_banks:active, .n_menu_banks:hover {
	background:#006699;
}

.m_menu_icon {
	width:40px;
	cursor:pointer;
}

.site1 {
	width:1000px;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
}
.site {
	width:1000px;
	margin: 0 auto;
	margin-top:20px;
	;
	margin-bottom:30px;
}
.logodesc {
	color:#333;
	margin-top:-1px;
	font-size:13px;
	letter-spacing:-0.3px;
}
.pkkk {
	float:right;
	cellpadding:0;
	border-spacing:0;
}
.pkkk td {
	font-size:12px;
	padding:0 5px 0 5px;
}
.pkkk td a:link, .pkkk td a:visited{
	font-size:16px;
	font-weight:bold;
}
.menu {
	margin:20px 0 80px 0;	border-top:1px solid #eaeaea;
}
.menu a:link, .menu a:visited {
	display:block;
	float:left;	padding:14px;
	color:#555555;
	font-size:14px;
}
.menu a:active, .menu a:hover {
	background:#eeeeee;
	color:#000000;
}
.content {
	max-width:728px;
	margin:0;
	line-height:1.7;
	min-height:450px;
}
.rmenu {
	float:right;
	width:240px;
	margin: 14px 0 0 0;
}
.menu_h1 {
	font-weight:bold;
	margin:5px 0;
	border-top:1px solid #ccc;
	background:#f5f5f5;
	border-bottom:1px solid #ccc;
	padding:5px;
}
.kurs_valut_block {
	font-size:12px;
	line-height:1.7;
	margin-top:5px;
}
.kurs_date {
	position:absolute;
	margin:-12px 0 12px 0;
	font-size:9px;
	color:#bbb;
	font-family:verdana;
}
.crtable {
	width:100%;
	margin:15px 0 15px 0;
}
.crtable td {
	border-bottom:1px solid #cccccc;
	padding:5px 10px 5px 10px;
}
.crtable td ul {
	padding:0;
	margin:0 0 0 15px;
}
.crtable td ul li {
	font-size:13px;
	padding:0;
	margin:0;
}
.crtdr {
	line-height:1.2;
}
.crtdr div:nth-child(odd) {
	font-weight:bold;
}
.crtdr div:nth-child(even) {
	font-size:12px;
}
.footer {
	background:#eeeeee;
	padding:20px;
	margin-top:20px;
	font-size:12px;
}
.sfoot {
	max-width:972px;
	margin:0 auto;
}
.crosn {
	font-size:16px;
	margin-bottom:20px;
}
.crosn li {
	margin: 0 0 4px 0;
}

.c_crosn {
	font-size:14px;
}
.c_crosn li {
	margin: 1px 0 1px 0;
	padding:0;
}


.c_list_block {
	border-bottom:1px solid #ccc;
	margin:8px 0 0 0;
	padding:0 0 8px 0;
}
.c_crosn_list {
	margin:0 0 0 15px;
	padding:0;
}
.c_crosn_list li {
	margin: 0;
	padding:0;
	font-size:12px;
}
.c_list_bank_link:link, .c_list_bank_link:visited {
	display:block;
	color:#555;
	font-size:12px;
}
.c_list_bank_link:active, .c_list_bank_link:hover {
	color:#000;
}

.c_list_block_rm {
	border-bottom:1px solid #ccc;
	margin:2px 0;
	padding:5px 0;
}
.c_list_block_rm td {
	/*font-size:13px;*/
	line-height:1.5;
}



.crtable {
	width:100%;
	padding:0;
	border-spacing:0;
	margin:0 0 15px 0;
}
.crtable td {
	font-size:14px;
}
.cract {
	font-size:12px;
	color:#333333;
	margin:15px 0 15px 0;
}
.numpagelink:link, .numpagelink:visited {
	color:#555555;
	display:block;
	background:#f5f5f5;
	padding:3px 8px 3px 8px;
	border-radius:4px;
	font-size:17px;
	font-weight:bold;
}
.numpagelink:active, .numpagelink:hover {
	color:#000000;
	background:#cccccc;
}
.pageselected {
	color:#ffffff;
	background:#000000;
	padding:3px 8px 3px 8px;
	border-radius:4px;
	font-size:17px;
	font-weight:bold;
}
.podbortable {
	width:100%;
}
.podbortable td {
	padding:5px 0 5px;
	border-bottom:1px solid #cccccc;
	font-size:13px;
}
.podbortable td input {  
	font-size:15px;
	text-align:right;
	max-width:150px;
}
.podbortable td select {  
	font-size:15px;
	text-align:right;
}
.inpradio input {
	vertical-align:middle;
	width:15px;
	height:15px;
	cursor:pointer;
}
.nocredit {
	text-align:center;
	padding:50px;
	line-height:2;
	font-weight:bold;
}
.crdop {
	margin:10px 0 10px 0;
}
.crdop li {
	margin: 0 0 5px 0;
}
.crpl {
	float:right;	width:250px;			text-align:center;
	border-top:1px solid #eaeaea;
	background:#f5f5f5;
	padding:5px 0 0 0;
	font-size:14px;
}
.okk {
	font-size:11px;
	border-top:1px solid #eaeaea;
	margin-top:5px;
	background:#ffffff;
	padding-top:3px;
}
.krname {
	font-size:14px;
	color:#555555;
	margin:-10px 0 10px 0;
}
.ktpimg {
	border-radius:25px;
	width:50px;
	float:left;
	margin: 10px 10px 0 0;
}
.ktptext {
	padding: 13px 0 0 0;
	font-size:14px;
	font-style:italic;
}
.bankstable {
	width:100%;
	padding:0;
	border-spacing:0;
}
.bankstable td {
	vertical-align:top;
	padding-bottom:15px;
	line-height:1.4;
	color:#333333;
}
.bankstable td img {
	border:1px solid #eaeaea;
}
.bankstable td a {
	font-weight:bold;
}
.artable {
	width:100%;
	padding:0;
	border-spacing:0;
	margin: 10px 0 0 0;
}
.artlist {
	width:48%;
	float:left;
	margin:0 10px 10px 0;
	font-size:13px;
}
.artlist img {
	float:left;
	margin:0 10px 10px 0;
	width:160px;
	height:160px;
	padding:4px;
	border:1px solid #e2e2e2;
}
.artlist a {
	font-weight:bold;
	font-size:14px;
}
.imgart {
	width:100%;
	margin:5px 0 15px 0;
}
.artlp {
	position:absolute !important;
	width:169px !important;
	height:4px !important;
	margin:170px 0 0 -180px !important;
	border: 0 !important;
	padding: 0 !important;
}



.artlist2 {
	width:100%;
	min-height:180px;
	margin:0 10px 10px 0;
	font-size:14px;
}
.artlist2 img {
	float:left;
	margin:0 10px 10px 0;
	width:160px;
	height:160px;
	padding:4px;
	border:1px solid #e2e2e2;
}
.artlist2 a {
	font-weight:bold;
	font-size:16px;
}
.artlp2 {
	position:absolute !important;
	width:169px !important;
	height:4px !important;
	margin:170px 0 0 -180px !important;
	border: 0 !important;
	padding: 0 !important;
}


.cities div {
	font-size:12px;
	float:left;
	width:25%;
}
.imglogobank {
	float:left;
	border:1px solid #eaeaea;
	margin:5px 20px 0 0;
}
.social {
	float:right; margin:23px 0 0 0;}
.social img {
	margin:0 3px 0 0;
	border-radius:12px;
}
.oform {
	display:block;
	font-weight:bold;
	margin-bottom:5px;
	font-size:18px;
}
.adv {
	margin:0 0 10px 0;
}
.subdomainlogo {
	position:absolute;
	margin:-25px 0 0 0;
}
.subdomainlogo a:link, .subdomainlogo a:visited {
	font-weight:bold;
	font-size:17px;
	color:#006699;
}
.subdomainlogo a:hover, .subdomainlogo:active {

}
.rmlink img {
	margin:2px 0 -2px 0;
}
.rmlink:link, .rmlink:visited {
	display:block;
	padding:5px;
	font-weight:bold;
	font-size:16px;
}
.rmlink:active, .rmlink:hover {
	background:#eaeaea;
	color:#000000;
}

.not_actual {
	margin:-10px 0 10px 0;
	font-size:13px;
	color:#cc0000;
}
.credit_data_table {
	margin-bottom:25px;
	width:100%;
}
.credit_data_table td {
	font-size:13px;
	padding:3px 0;
	border-bottom:1px solid #ccc;
}
.credit_data_table td ul {
	padding:0;
	margin:0 0 0 15px;
}
.credit_data_table td ul li {
	font-size:13px;
	padding:0;
	margin:0;
}
.prodfielddesc {
	font-size:11px;
	color:#555;
	font-family:tahoma;
}
.ulinprod {
	margin:0;
	padding:0;
}
.ulinprod li {
	margin:0 0 0 14px;
	padding:0;
	font-size:12px;
}
.ya-share2 {
	margin-top:10px;
}




.a_list_block {
	float:left;
	width:350px;
	height:350px;
	margin: 0 26px 26px 0;
	background-size: cover;
	font-family:Open Sans;
	opacity: 0.9;
	border-radius:5px;
}
.a_list_block:hover {
	opacity: 1;
}
.a_list_sub_text {
	width:350px;
	height:150px;
	margin-top:200px;
	position:absolute;
	background:url('/style/art_back_3.png');
	z-index:3;
	border-radius:5px;
}
.a_list_ss_text {
	position:absolute;
	width:350px;
	height:350px;
	z-index:6;
}
.a_list_text {
	width:350px;
	height:350px;
	color:#fff;
	display: table-cell;
	vertical-align: bottom;
}
.a_list_title {
	font-size:15px;
	line-height:1.3;
	font-weight:bold;
	padding: 0px 10px;
	text-shadow: 1px 1px 3px black, 1px 1px 6px black;
}
.a_list_desc {
	font-size:13px;
	line-height:1.5;
	padding: 3px 10px 10px 10px;
	color:#ddd;
}

#upmenutable {
  display: none;
}